div#new-datepicker-row {
    width: 98%;
}
input#checkinCheckout {
    background-color: #fff;
    background-image: url(data:image/png;base64,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) !important;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 97% 11px;
    border: 2px solid #03badc !important;
    border-radius: 15px !important;
    color: #03badc;
    font-weight: bold;
    padding: 0 37px 0 10px !important;
    font-size: 16px;
    height: 45px;
    display: inline-block;
    text-align: left;
    width: 100%;
    font-size: 13px;
}

.input#checkinCheckout,
.get-quote-page-box.new2024SWStyleCss .sw-body .select-option .search-calendar input,
.get-quote-page-box .sw-body .select-option .search-calendar input {
    font-size: 13px;
}

label#checkin-checkout-label {
    width: 97%;
    display:block;

}
/*.sbsw-input-datapicke-ctn input,
.sbsw-input-dropdown-field-ctn select,
.sbsw-input-datapicke-ctn input#deptDate,
.sbsw-input-datapicke-ctn input#returnDateInput,
.sbsw-input-datapicke-ctn input#returnDateInput {
    min-height: 44px;
}

.checkin-checkout {
    background-position: 6% 45% !important;
    background-size: 7% !important;
    padding-left: 38px !important;
}

span.sw-checkin-checkout-hiphen {
    color: #b3b3b3;
}

@media(min-width:1200px) {
    .sw-checkin-checkout-ctn {
        width: 28% !important;
    }
}

@media(min-width:960px) {
    .sw-checkin-checkout-ctn {
        width: 28% !important;
    }
}

@media(max-width:1200px) {
    .checkin-checkout {
        padding-left: 33px !important;
        font-size: 12px !important;
    }
}

@media(max-width:960px) {
    .checkin-checkout {
        padding-left: 25px !important;
        font-size: 9px !important;
    }

    .sbsw-input-datapicke-ctn {
        width: 24% !important;
    }
}*/

.blue-date {
    background-color: #99bff7;
    border: 1px solid white !important;
}

.cyan-date {
    background-color: #c2fff9;
    border: 1px solid white !important;
}

.green-date {
    background-color: #a2faba;
    border: 1px solid white !important;
}

.yellow-date {
    background-color: #f9faa2;
    border: 1px solid white !important;
}

.red-date {
    background-color: #ff9999;
    border: 1px solid white !important;
}

.brown-date {
    background-color: #ffbe99;
    border: 1px solid white !important;
}

.orange-date {
    background-color: #FFC000;
}

.legend {
    display: flex;
    flex-wrap: wrap;
    width: 89%;
    margin: 0 auto;

/*    width: 234px;*/
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: center;
    row-gap: 7px;
    margin-top: 15px;
}

.legend-box {
    display: flex;
    margin-top: 10px;

    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}

.legend-color-box {
    width: 20px;
    height: 20px;
}

.legend-label {
    font-size: 12px;
/*    padding-top: 5px;
    margin-right: 15px;
    padding-left: 5px;*/

    padding: 0px;
    margin: 5px 0px;
    width: 50px;
    text-align-last: center;
}
